<app-sub-menu-label>
  <b>PREPROCESSING</b>
</app-sub-menu-label>
<mat-divider></mat-divider>
<app-jobs
  [jobEntities]="(jobEntities$|ngrxPush)"
  [jobsSelections]="(jobsSelections$|ngrxPush)"
  [multiRoiMode]="false"
  (changeJobSelection)="onJobSelection($event)">
</app-jobs>
